@charset "utf-8";
/* 2007 January WWS CSS */
/* 2007 July 5 */



body {
	/*background-color:#F2F2F2;*/
	margin: 0px;
	background-color: #000;
}

#wrapper_all {
	background-color: #FFF;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}



.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 14px;
}
.float_left_large {
	float: left;
	margin-right: 20px;
	padding-top: 5px;
}
.float_right_large {
	float: right;
	margin-left: 30px;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.pic_centered {
	margin-right: auto;
	margin-left: auto;
	display:block;
}

/*Main Headline Style */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	line-height: 130%;
	padding-left: 10px;
}

h2{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	line-height: 140%;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*
h2 {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color:#000000;
	zcolor: #0066CC;
	text-align: center;
	padding: 10px;
	font-variant: small-caps;
	margin: 2px;
}*/


/*Small Intro Teaser */
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	background-color: #13DD09;
	margin: 0px;
	line-height: 140%;
	padding: 4px 6px;
/*	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;  */
}

/*    */
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 145%;
	padding: 0px;
}

/*------------------------------------------------------------------*/

#top{

}


/*------------------------------------------------------------------*/


.quote_big {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	vertical-align: middle;
	line-height: 135%;
	text-align: right;
	padding-right: 20px;
	background-color: #000;
	color: #CCCCCC;
}

.quote_any_color {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	vertical-align: middle;
	line-height: 125%;
	text-align: right;
	padding-right: 20px;
}

.quoted{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 125%;
	color: #CCCCCC;
	font-style: normal;
	margin-top: -15px;
	margin-right: -4px;
	
}

.text_home {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 15px;
	padding-left: 15px;
	line-height: 140%;
}
.text_home a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0080C0;
}

.text_home a:link {
	color: #006699;
}
.text_home a:visited {
	color: #666666;
}
.text_home a:hover {
	color: #FFFFFF;
	background-color: #006699;
}
.text_home a:active {  color: #00FF00; }


.text_home ul{
	margin-left:14px;
	padding-left: 5px;
	list-style-image: url(bullet_green_triangle.gif);
}

.home_subhead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 3px;
	color: #FFFFFF;
	background-color: #009966;
	text-align: center;
	margin-top: 1px;
	padding: 3px;
}

.home_box {
	font-family: "Verdana", Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#CCFFFF;
	/*zcolor: #0066CC;*/
	font-weight: bold;
	background-color: #0080C0;
	text-align: center;
	padding: 10px;
	margin-right: 10px;
	line-height: 1.35em;
}

.text_highlight {
	font-family: "Verdana", Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#CCFFFF;
	font-weight: bold;
	background-color: #0080C0;
	line-height: 1.4em;
	padding: 6px;
}


/*------------------------------------*/

.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 145%;
	font-weight: bold;
	padding-left:5px;
	padding-right:4px;
}

.subhead a:link {  text-decoration: underline; color: #006699;  }
.subhead a:visited { text-decoration: underline; color: #006699;   }
.subhead a:hover { color: #FFFFFF; background-color: #006699; }
.subhead a:active { color: #FF9900;  }

.subhead_ital {
	color: #000000;
	font-size: 19px;
	line-height: 130%;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	padding-left: 5px;
}

/*Big Bold Headline  */
.headline_bold {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 27px;
	text-align: center;
	padding: 10px;
	margin: 2px;
	line-height: 1.4em;
	text-transform: uppercase;
}


.reverse_med {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 120%;	
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px; 
}

.reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px;
}

.reverse p{
	padding-right: 8px;
	padding-left: 8px;
}

.reverse a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.reverse a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.reverse a:hover {
	color: #66FF66;
	text-decoration: underline;
}
.reverse a:active {
	color: #0066FF;
	text-decoration: underline;
}

/* TEXT ------------------------------ */

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 135%;
	color:#000;
	/*padding-left: 3px;
	padding-bottom: 6px;
	padding-right: 15px;*/
}

	
.text a:link {
	text-decoration: underline;
	color: #069;
}
.text a:visited {
	color: #008ACC;
	text-decoration: underline;
}
.text a:hover {
	background-color: #C00;
	color: #FFFFFF;
	text-decoration: none;
}
.text a:active {
	background-color: #C00;
	font-style: italic;
	color: #FFF;
}

/* 2011-0309---------------
.text img {
	padding: 0px;
	text-align: center;
}
*/



.text_sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 135%;
	padding-left: 3px;
	padding-bottom: 6px;
	padding-right: 15px;
}
.text_sm a:link {  text-decoration: underline; color: #003399;  }
.text_sm a:visited {
	color: #003399;
	text-decoration: underline;
}
.text_sm a:hover {  background-color: #0066CC; color: #FFFFFF}
.text_sm a:active {  color: #FF9900;    }



.top_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #006699;
	line-height: 125%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	background-color: #E0E0C2;
	line-height: 132%;
}

.logo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	line-height: 140%;
}

/* Byline */
.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 125%;
	color: #000000;
	padding-left: 30px;
}
.byline a:link {  text-decoration: underline; color: #FFFFFF;  }
.byline a:visited { text-decoration: underline;  color: #CCCCCC;  }
.byline a:hover {	text-decoration: none; 	color: #FFCC00; background-color: #660000; }
.byline a:active {   text-decoration: none; background-color: #660000; color: #FF9900;  }


/*-----------------------------------*/

/*.kicker ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	list-style-image:  url(triangle.gif);
	font-weight: bold;
	color: #000000;
	list-style-position: outside;
	list-style-type: none;
}*/



/*   ????    ---------------------------------------*/


.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006FA4;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B9E9FF;
	margin-right: 50px;
	line-height: 135%;
	padding-top: 10px;
	padding-bottom: 4px;
}
.sidebar p {
	padding-right: 6px;
	padding-left: 8px;
}
.sidebar img {

}

.sidebar ul{
	margin-left:15px;
	padding-left:10px;
	list-style-type: disc;
}

.sidebar li {
	list-style-type: square;
}

/*---------------------------------------------------*/
.border {
	border: 1px solid #CCCCCC;
}
.border_solid {
	border: 1px solid #CCCCCC;
}
.border_black {
	border: 1px solid #000;
}

.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00FF00;
	padding: 4px;
	text-align: center;
	line-height: 140%;
	background-color: #333333;
	font-weight: bold;
}

.first_paragraph {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 140%;
	color: #000000;
	padding-left: 3px;
}
#big_list ul{
	background-color: #CCF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 1.4em;
	color: #000000;
}

.first_paragraph ul{
	padding-left:10px;
	margin-left:10px;
}


.kicker1 {
	font-family: "Verdana", Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#CCFFFF;
	font-weight: bold;
	background-color: #0080C0;
	text-align: center;
	padding: 6px;
	line-height: 1.4em;
	text-transform: capitalize;
}

/* The next two are similar. There is an error somewhere.    */

.reverse_sections {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 126%;
	font-weight: bold;
	padding-left: 6px;
}

.subhead_reverse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 126%;
	font-weight: bold;
	padding-left: 6px;
}

.portfolio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 125%;
	color: #000000;
	padding-right: 3px;
}
.portfolio a{text-decoration:none;}
.portfolio a:link {   color: #000000;  }
.portfolio a:visited {color: #000000;  }
.portfolio a:hover { color: #00FF66; background-color: #660000; }
.portfolio a:active { color: #FF9900; background-color: #660000; }

#twocolumn {
	max-width:800px;
}


/* ORIGINAL AD COLORS ----------------------- */

/*.ad {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #33CCFF;
	line-height: 135%;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-align: center;
	background-color: #000000;
}   */

.pad_right {
	margin-right: 7px;
}

.pad_left{
	padding-left:12px;
	margin-left: 4px;
}

.border_blk {
	border: 1px solid #000000;
	padding-left: 10px;
}

.client_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	background-color: #006699;
	line-height: 135%;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	letter-spacing: 1px;
	font-weight: bold;
}

/* Big Font Intro Paragraphs ---------------------*/

#intro {
	background-color: #F4F4EA;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.text_intro {
	font-size: 22px;
	line-height: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.text_intro_large {
	font-size: 44px;
	line-height: 135%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/*.text_intro_large {
	color:#222222;
	font-family:georgia,times,Times New Roman,times-roman,georgia,serif;
	font-size:77px;
	font-weight:normal;
	letter-spacing:-5px;
	margin:0;
	padding:0;
	text-transform:uppercase;
	line-height: 66px;
}*/
.underlined_words{
	background-color: #EAEAEA;
	border-bottom:0px;
	border-bottom-style:dotted;
	border-bottom-color:#EAEAEA;
}

#intro_sm {
	background-color: #ECE7D9;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.text_intro_sm{
	font-size: 18px;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#000;	
}

.text_intro_big {
	font-size: 30px;
	line-height: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#000;	
}


/*-------------------------------------------- */

.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: super;
	color: #0033CC;
}
.question_highlight {
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 133%;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	background-color: #9C9;
	padding-right: 6px;
	padding-left: 6px;
}

.comic_question_aprilfools {
	font-family: "Comic Sans MS", Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #D4D0C8;
	border: 1px solid #000000;
	padding: 6px;
	font-variant: small-caps;
	text-align: left;
	display: block;
}


.comic_question {
	font-family: "Comic Sans MS", Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #D4D0C8;
	border: 1px solid #000000;
	padding: 6px;
	font-variant: small-caps;
	text-align: center;
	max-width: 95%;
	display: block;
	width: 375px;
}

.caption_comic {
	font-family: "Comic Sans MS", Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
	background-color: #D4D0C8;
	border: 1px solid #000000;
	margin-right: 12px;
	margin-left: 12px;
	padding-top: 4px;
	padding-bottom: 6px;
}


.fix_this{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	padding-left: 40px;
	padding-right: 20px;
}

#write_good {
	font-size: 16px;
	max-width: 700px;
}
.super_big {
	font-family: Garamond, "Adobe Garamond Pro", "Garamond Premr Pro", Georgia, "Times New Roman", serif;
	font-size: 100px;
	line-height: 100%;
}

.headline_bold_reverse {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 27px;
	text-align: center;
	padding: 10px;
	margin: 0px;
	line-height: 1.4em;
	text-transform: uppercase;
	color:#FFF;
	background-color:#252219;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #0A0A0A;	/*border-bottom-color: #978A77;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0A0A0A;
	font-weight: normal;
}
.true_tip {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	margin: 0px;
	text-transform: uppercase;
	color:#ADA195;
	background-color:#252219;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #978A77;
	letter-spacing:4px;
	line-height: 90%;
	font-weight: normal;
}
#portfolio li {
	color: #000;
	list-style-type: none;
}
#portfolio li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 4px;
}
